using AutoMapper;
using DbFirst.Domain.Entities;
using DbFirst.Contracts.MassData;

namespace DbFirst.Application.MassData;

public class MassDataProfile : Profile
{
    public MassDataProfile()
    {
        CreateMap<Massdata, MassDataReadDto>();
    }
}
